local fn = _gn(0xB39F03368DB0CAA2)
--- Sets the 34th and 35th object flags related to player peds.
-- ```
-- NativeDB Introduced: v3258
-- ```
function Global.SetObjectTargettableByPlayer(object, setFlag34, setFlag35)
	return fn(object, setFlag34, setFlag35)
end
